/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 26, 2018, 11:21:45 AM
    Author     : DrKhaled
*/
.chat-parent {
    overflow: hidden;
    background-color: #f6f6f6;
}
.live-chat input.Submit, .live-chat input.submit, .live-chat input.Submit, .live-chat #PrevBtn, .live-chat .SearchButton, .live-chat input[type="button"] {

    border-radius: 50px !important;
    width: auto;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    background-color: #7dba2e;
    color: #fff;
    border-radius: 50px;
    font-family: "Poppins-Medium";
    border: none;
    cursor: pointer;
    margin-top: 15px !important;
}
.live-chat .clearfix, .clearfix::after, .clearfix::before, .container-fluid::after, .container-fluid::before, .container::after, .container::before, .row-sm::after, .row-sm::before, .row::after, .row::before, .row-xlg, .row-xlg::before, .row-xlg::after {

    clear: both !important;
}
.live-chat h1, .live-chat h2, .live-chat h3, .live-chat h4, .live-chat h5, .live-chat h6 {
    color: #fff;
}
.live-chat .live-write {
    margin: 25px 0px;
    width: 100%;
}
.live-chat {}
.live-chat .title-live-box {
    background: #7dba2e;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    color: #ffffff;
    padding: 0 15px;
}
.live-chat .title-live-box h4 {
    font-weight: lighter;
    text-transform: capitalize;
}
.live-chat .title-live-box i {
    margin-right: 15px;
    font-size: 21px;
}

.live-chat .title-live-box.tabs-chat {
    padding: 0;
}
.live-chat .title-live-box.tabs-chat ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.live-chat .title-live-box.tabs-chat ul li {
    width: 33.33333333333333333333%;
    float: left;
    padding: 0 15px;
}
.live-chat .title-live-box.tabs-chat ul li a {
    color: #ffffff;
    text-decoration: none;
}
.live-chat .title-live-box.tabs-chat ul li a:focus {
    text-decoration: none;
}
.live-chat .title-live-box.tabs-chat ul li.active {
    background: #58585a;
}
.live-chat .tab-content > .tab-pane {
    display: none;
}
.live-chat .tab-content > .active {
    display: block;
}
.groupchat{
    background-color: #8bc441;
}
.filechat{
    background-color: #009900;
}
.removeFromSession{
    background-color: #ff6e89;
    color: #fff;
    padding: 6px;
    text-align: center;
}
.chatgroubs {
    background: #fff;
    padding: 25px 20px 24px;
}
.chatgroubs .chatgroubs-in {
    overflow-y: scroll;
    width: 100%;
    height: 441px;
    padding-right: 15px;
}
.chatgroubs .chatgroubs-in a {
    display: block;
    line-height: 0;
    position: relative;
}
.chatgroubs .chatgroubs-in .row {
    margin: 0 -10px;
}
.chatgroubs .chatgroubs-in .row + .row {
    margin-top: 43px;
}
.chatgroubs .chatgroubs-in .row .col-xs-6 {
    padding: 0 10px;
}
.chatgroubs .chatgroubs-in a span {
    position: absolute;
    height: 26px;
    line-height: 26px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: #00aeef;
    display: block;
    color: #ffffff;
}
.chatgroubs .chatgroubs-in img {
    width: 100%;
}
.live-chat .live-video {}

.live-chat .tab-content  + .live-write {
    margin-top: 30px;
}
.menu-chat {
    background: #fff;
    padding:15px 0;
}
.menu-chat ul {
    height: 393px;
    overflow-y: scroll;
    padding-right: 15px;
}
.menu-chat ul .me {
    float: right;
}
button#disconnectLink {
    margin-bottom: 20px;
}

.col-md-8 .menu-chat ul {
    height: 400px;
    overflow-y: scroll;
    padding-right: 15px;
}
.OT_root.single-video {
    float: none;
    width: 100% !important;
    height: 500px !important;
}
.services {
    margin-bottom: 50px;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar-track ,
.menu-chat ul::-webkit-scrollbar-track
{
    border-radius: 7px;
    background-color: #d8d8d8;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar ,
.menu-chat ul::-webkit-scrollbar
{
    width: 7px;
    background-color: #d8d8d8;
    border-radius: 7px;
}
.menu-chat ul li .image {

}
.menu-chat ul li .image img {
    width: 44px;
    height: 44px;
}
.menu-chat ul li .chat {
    background: #fff0f0;
    width: calc(100% - 60px);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px;
    font-weight: lighter;
    position: relative;
}
.menu-chat ul li .chat .name {
    border-bottom: 1px solid #fff;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.menu-chat ul li .chat .name h4 {
    font-size: 14px;
    font-weight: lighter;
}
.menu-chat ul li .chat .name h4 a {}
.menu-chat ul li .chat .message p {
    font-size: 13px;
    color: #666666;
}
.menu-chat ul li .chat .message p + p {
    margin-top: 6px;
}

.menu-chat ul li.friend .chat {
    margin-left: 16px;
}
.menu-chat ul li.friend .chat:before {
    content: '';
    left: -20px;
    border-right: 10px solid #fff0f0;
    border-left: 10px solid transparent;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
}
.menu-chat ul li.me .chat {
    background: #f6f6f6;
    margin-right: 16px;
}
.menu-chat ul li.me .chat:before {
    content: '';
    right: -20px;
    border-right: 10px solid transparent;
    border-left: 10px solid #f6f6f6;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
}
.menu-chat ul li:nth-child(odd) {
    margin-top: 35px;
}
.menu-chat ul li:nth-child(even) {
    margin-top: 12px;
}
.menu-chat ul li:nth-child(1) {
    margin-top: 0;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar-thumb,
.menu-chat ul::-webkit-scrollbar-thumb
{
    border-radius: 7px;
    background-color: #7d7d7d;
}
.send-area {
    background: #d7d7d7;
    padding: 17px 18px;
    position: relative;
}
.send-area textarea {
    /*border-bottom: 1px solid #ebebeb;*/
    resize: none;
    /*width: calc(100% - 60px);*/
    width: 100%  !important;
    height: 37px !important;
    /*    padding: 8px 10px;
        margin: 0 !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 14px;
        display: table;
        overflow: hidden;*/
}
.send-area input[type="submit"] {

    position: absolute;

    right: 16px;

    margin-bottom: 0px;

    top: -18px;
}
.add_participant_section{
    background: #F7F7F7;
    margin-left: 10px;
}
.add-participant {
    margin: 47px 10px 44px 10px;
}
.partshtml_section{
    background: #fff;
    width: 73%;
}
.partshtml{
    margin: 22px 10px 22px 10px;
}



.group-session + .group-session {
    margin-top: 50px;
}
.group-session .record-session {
    width: 225px;
    float: left;
}
.group-session .record-session .title {
    background: #ffffff;
    padding: 14px 21px;
    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
}
.group-session .record-session .title h4 {
    font-size: 16px;
    font-weight: lighter;
}
.group-session .record-session .title i {
    font-size: 25px;
    margin-right: 12px;
}
.btn-record {
    margin-top: 6px;
    width: 200px;
    height: 56px;
    border: 4px solid #cacaca;
    display: block;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    line-height: 48px;
    font-size: 16px;
}
.btn-record > span {
    display: block;
    width: 30px;
    height: 30px;
    border: 2px solid #cacaca;
    padding: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    margin: 9px 10px;
}
.btn-record > span > span {
    display: block;
    width: 20px;
    height: 20px;
    background: #ed1c24;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}
.group-session .carousel {
    width: calc(100% - 225px);
    background: #fff;
    padding: 20px 50px;
    -webkit-border-radius: 0 7px 7px 7px;
    -moz-border-radius: 0 7px 7px 7px;
    border-radius: 0 7px 7px 7px;
    float: left;
}
#carousel {}
#carousel .item {
    margin: 0 7px;
    position: relative;
}
#carousel .item .name {
    position: absolute;
    height: 23px;
    line-height: 23px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: #00aeef;
}
#carousel .item .name h5 {
    font-size: 13px;
    color: #ffffff;
    font-weight: lighter;
}
#carousel img {
    width: 100%;
}
#carousel .owl-buttons {}
#carousel .owl-buttons > div {
    display: table;
    position: absolute;
    top: calc(50% - 15px);
}
#carousel .owl-buttons .owl-prev  {
    left: -25px;
}
#carousel .owl-buttons .owl-next  {
    right: -25px;
}
.services {
    margin-top: 50px;
}
.services .col-custom {
    width: 20%;
    float: left;
    padding: 0 15px;
}
.services .col-custom .icon {
    margin-bottom: 10px;
}
.services .col-custom .icon i {
    font-size: 55px;
}
.services .col-custom .meta-name {
    margin-bottom: 10px;
}
.services .col-custom .input.select {
    background: #ffffff url("../images/select.png") no-repeat right top;
}
.services .col-custom .input.select select {
    width: 100%;
    font-size: 12px;
    height: 37px;
    padding: 0 10px;
    border: 1px solid #cccccc;
    background-color: transparent;
    -webkit-appearance: none;
    appearance: none;
}
.text-center {
    text-align: center;
}

.add-participant .icon {
    margin-right: 15px;
    padding-left: 20px;
    font-size: 28px;
}
.add-participant .content-participant {
    overflow: hidden;
}
.add-participant .content-participant .meta-name {
    margin-bottom: 10px;
    margin-top: 10px;
}
.add-participant .content-participant .meta-name h5 {
    font-size: 18px;
}
.add-participant .content-participant .meta-text p {
    font-size: 13px;
    color: #666666;
    line-height: 22px;
}





#requests h2 {
    margin-bottom: 40px;
    color: #000;
}
#requests h2 span {
    color: #c7eafb;
    color: #000;
}
#requests h4 {
    margin-bottom: 15px;
}
#requests a {
    /*color: #c7eafb;*/
    color: #fff;
    font-size: 14px;
}
#requests a .fa{
    font-size: 20px;
}
#requests .fa-angel{
    font-size: 20px;
    vertical-align: middle;
    cursor: pointer;
}
#requests .fa-angle-up{
    float: right;
}
#requests .fa-angle-down{
    float: right;
}
#requests .message p{
    position: absolute;
    border: 1px solid rgba(0,0,0,0.05);
    border-radius: 3px;
    width: 196px;
    margin-top: 20px;
    padding: 7px;
    display: none;
    background-color: #fff;
    margin-left: -10px;
    z-index: 999;

}

#requests table {
    width:100%;
    table-layout: fixed;
}
#requests .tbl-header {
    background-color: rgba(255,255,255,0.3);
}
#requests .tbl-header th {
    font-weight: bold;
    background-color: #02ACF2;
}
#requests .tbl-content {
    height:383px;
    overflow-x:auto;
    margin-top: 0px;
    border: 1px solid rgba(255,255,255,0.3);
}
#requests th {
    padding: 20px 24px;
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
#requests td {
    padding: 20px 24px;
    text-align: left;
    vertical-align:middle;
    font-weight: 300;
    font-size: 14px;
    color: #3f3844;
    background-color: #fff;
}
#requests tr {
    border-bottom: solid 1px rgba(0,0,0,0.05);
}
#requests .tbl-content::-webkit-scrollbar {
    width: 6px;
}
#requests .tbl-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
#requests .tbl-content::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
#login.create-ses h1 {
    margin: 0;
}

.requests_create{
    background-color: #89C63E;
    padding: 5% 7%;
    width: 100%;
    margin-right: 4%;
    border-radius: 6px;
}
.requests_view{
    background-color: #20CBFC;
    padding: 5% 7%;
    width: 100%;
    border-radius: 6px;
}


.requests_icons_section{
    background-color: #fff;
}
.icon_container{
    margin: 10% 0;
    /*width: 300px;*/
    background: #EBEBEB;
    border-radius: 50%;
    height: 345px;
    padding: 19%;
}
.icon_container p{
    text-align: center;
    font-size: 22px;
    margin-top: 3px;
}
.icon_container img{
    width: 60%;
    margin-left: 20%;
}
.requests_icons_section .col-md-4{
    margin: 50px 0px;
}
.site_map_section{
    margin: 40px 0;
}
.site_map_section li{
    list-style: none;
}
.site_map_section h5{
    margin-bottom: 15px;
}
.site_map_section .images img{
    width: 25%;
    margin-right: 15px;
}

/*Contact*/
.contact_form_section{
    /*background-color: transparent;*/
}
.contact_form_section input:not([type="submit"]) {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    max-width: 500px;
    color: #333333;
    font-size: 18px;

    height: 50px;
    padding: 0 20px;
    font-size: 14px;
    margin-bottom: 30px;
}
.contact_form_section textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    color: #333333;
    font-size: 18px;

    height: 130px;
    padding: 18px 19px;
    font-size: 14px;
    margin-bottom: 25px;
}
.contact_form_section input[type="submit"] {
    background: #87c332;
    font-size: 20px;
    height: 50px;
    padding: 0 50px;
    border-radius: 5px;
    width: 100%;
    color: #fff;
    font-weight: bold;
}
.contact_image_div{
    height: 580px;
    background-image: url('../img/contact_image.jpg');
    background-repeat: repeat;
    background-size: cover;
}
.contact_image{
}
.contact_form_section h2{
    margin-left: 14px;
    margin-bottom: 20px;
    margin-top: 40px;
}
.contact_us_container{
    padding: 0px !important;
    background: #ebebeb;
}
.caontainer-8{
    width: 780px;
    /*float: right;*/
}

.note-form-section h2{
    margin-top: 50px;
    margin-bottom: 30px;
}
.note-form-section textarea{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    color: #333333;
    font-size: 18px;

    height: 243px;
    padding: 18px 19px;
    font-size: 14px;
    /*width: 400px;*/
    /*margin-bottom: 25px;*/
}

.note-form-section{
    /*    margin-right: 1%;
        width: 40%;*/
}
.note-form-section button {
    background: #87c332;
    font-size: 20px;
    height: 50px;
    padding: 0 50px;
    border-radius: 5px;
    width: 100%;
    color: #fff;
    font-weight: bold;
    margin-top: 12px;
}


.plase-wait {
    display: table;
    margin: 0 auto;
    max-width: 600px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #000;
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #33bef2;
}
.load-cercle {
    display: table;
    margin: 0 auto;
}
.sk-cube-grid {
    width: 100px;
    height: 100px;
    margin: 100px 0 0 -10px;
}
.sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #33bef2;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}
.div-class ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.div-class ul li {
    float: right;
}
.div-class ul li + li {
    margin-right: 74px;
}
.div-class span {
    display: block;
    font-family: verdana;
}
.div-class ul li:nth-child(1) span:nth-child(1) {
    font-size: 36px;
    text-align: right;
    line-height: 36px;
    margin-bottom: 15px;
    margin-right: -5px;
}
.div-class span:nth-child(2) {
    font-size: 12.9px;
    text-align: right;
}
#requests.requests-wait {
    padding: 150px 0 150px;
}
.OT_root {
    /*    width: 50% !important;
        height: 350px !important;*/
    float: left;
}
.OT_root.single-video {
    width: 100% !important;
    height: 500px !important;
    float: none !important;
}

#publisher .OT_root {
    width: 100% !important;
    height: 350px !important;
}
button#publishVideo {
    background: #1500a6;
    height: 37px;
    top: 15px;
    right: 18px;
    font-size: 14px;
    padding: 0 10px;
    color: #ffffff;
    float: left;
    margin-top: 16px;
}
button#unpublishVideo {
    background: #00a651;
    height: 37px;
    top: 15px;
    right: 18px;
    font-size: 14px;
    padding: 0 10px;
    color: #ffffff;
    float: left;
    margin-top: 16px;
}
.btn-leave {
    background: #da0000;
    height: 37px;


    font-size: 14px;
    padding: 0 10px;
    color: #ffffff;
    float: left;
    margin: 16px 8px 0px 20px;
    width: 40%;
    border-radius: 7px;
}
.btn-add-user {
    background-color: #89C63E;
    height: 37px;
    font-size: 14px;
    padding: 0 10px;
    color: #ffffff;
    float: left;
    margin: 16px 0px 5px 30px;
    width: 38%;
    border-radius: 7px;
}
.live-box ~ .live-write {
    margin-top: 30px;
}
.OT_root.single-video  {
    float: none;
    width: 100% !important;
    height: 500px !important;
}
.noty_message {
    font-size: 20px !important;
    line-height: 25px !important;
    text-align: center !important;
    padding: 0 !important;
    width: auto !important;
    position: relative !important;
}
#noty_topCenter_layout_container li.animated.fadeInDown {
    display: table;
    margin: 0 auto;
    max-width: 380px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #000 !important;
    background: #fff !important;
    padding: 15px !important;
    border-radius: 15px !important;
    border: 1px solid #33bef2 !important;
}
#requests.requests-wait {
    padding: 50px 0 50px;
}
.sk-cube-grid {
    margin-top: 50px;
}
.smsm {
    display: none;
}

div#subscriber.live-box {
    padding: 0 0px;
    /*background: #00aeef;*/
}
.live-box {
    height: auto !important;
}
.OT_publisher, .OT_subscriber {
    position: relative;
    min-width: 48px;
    min-height: 48px;
}
.OT_widget-container {
    position: static;
}
#publisher .OT_root {
    width: 100% !important;
    height: auto !important;
    position: relative !important;
    overflow: hidden !important;
}
.OT_widget-container {
    position: relative !important;
    background-color: #000;
    overflow: visible !important;
}
.OT_publisher.OT_mirrored .OT_video-element {
    width: 100%;
    height: auto;
    position: static;
}

.OT_publisher .OT_video-element, .OT_subscriber .OT_video-element {
    display: block;
    position: static !important;
    width: 100%;
    height: 100%;
    max-height: 490px ;
    transform-origin: 0 0;
    /*background: url(https://pacificehealth.com/webroot/css/photo.jpg) no-repeat;*/
    object-fit: contain !important;
}
.OT_root:not(.single-video) video {
    object-fit: cover !important;
}
.OT_root.single-video {
    height: auto !important;
    overflow: visible !important;
}
.OT_root.single-video {
    height: auto !important ;
}
/*#RoomNoteNote {
    height: 60px;
    padding: 15px !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    max-width: 500px;
    color: #333333;
    font-size: 18px;
}*/

.live-chat img {

    top: 5px;
    max-width: 100%;
    position: relative;

}
div.input .message-box {
    border-radius: 50px;
    line-height: 45px;
    padding-top: 0!important;
    height: 45px!important;
    overflow: hidden; 
    margin-top: -3px;
}



@media(max-width:767px) {
    .chat-parent .col-md-4 {
        height: 395px!important;
    }
    .close-session-btn {
        position: unset!important;
        width: 100%!important;
        background: transparent!important;
    }
    .close-session-btn input {
        margin-left: 0!important;
        position: unset!important;
        margin-top: -7px!important;
    }
    .live-chat .title-live-box {
        height: auto;

    }

    .live-chat .title-live-box.tabs-chat ul li {
        width: 100%
    }
    .live-chat .title-live-box i{
        width: 24px;
    }
    .send-area {
        padding: 17px 0;
    }
    .send-area input[type="submit"]{
        position: unset;
    }
}

/*AE*/
/* content */
#content {
    padding: 35px 0 0;
}
.live-chat {}
/*
.live-chat .title-live-box {
    background: #00aeef;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    color: #ffffff;
    padding: 0 15px;
}
*/
.live-chat .title-live-box h4 {
    font-weight: lighter;
}
.live-chat .title-live-box i {
    margin-right: 15px;
    font-size: 21px;
}
.live-chat .title-live-box.tabs-chat {
    padding: 0;
}
.live-chat .title-live-box.tabs-chat ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.live-chat .title-live-box.tabs-chat ul li {
    width: 33.33333333333333333333%;
    float: left;
    padding: 0 15px;
}
.live-chat .title-live-box.tabs-chat ul li a {
    color: #ffffff;
    text-decoration: none;
}
.live-chat .title-live-box.tabs-chat ul li a:focus {
    text-decoration: none;
}
.live-chat .title-live-box.tabs-chat ul li.active {
    background: #58585a;
}
.live-chat .tab-content > .tab-pane {
    display: none;
}
.live-chat .tab-content > .active {
    display: block;
}
.groupchat{
    background-color: #8bc441;
}
.removeFromSession{
    background-color: #ff6e89;
    color: #fff;
    padding: 6px;
    text-align: center;
}
.chatgroubs {
    background: #fff;
    padding: 25px 20px 24px;
}
.chatgroubs .chatgroubs-in {
    overflow-y: scroll;
    width: 100%;
    height: 441px;
    padding-right: 15px;
}
.chatgroubs .chatgroubs-in a {
    display: block;
    line-height: 0;
    position: relative;
}
.chatgroubs .chatgroubs-in .row {
    margin: 0 -10px;
}
.chatgroubs .chatgroubs-in .row + .row {
    margin-top: 43px;
}
.chatgroubs .chatgroubs-in .row .col-xs-6 {
    padding: 0 10px;
}
.chatgroubs .chatgroubs-in a span {
    position: absolute;
    height: 26px;
    line-height: 26px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: #00aeef;
    display: block;
    color: #ffffff;
}
.chatgroubs .chatgroubs-in img {
    width: 100%;
}
.live-chat .live-video {}

.live-chat .tab-content  + .live-write {
    margin-top: 30px;
}
.menu-chat {
    background: #fff;
    padding: 15px;
}
.menu-chat ul {
    height: 393px;
    overflow-y: scroll;
    padding-right: 15px;
}
button#disconnectLink {
    margin-bottom: 20px;
}
.col-md-8 .menu-chat ul {
    height: 400px;
    overflow-y: scroll;
    padding-right: 15px;
}
.OT_root.single-video {
    float: none;
    width: 100% !important;
    height: 500px !important;
}
.services {
    margin-bottom: 50px;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar-track ,
.menu-chat ul::-webkit-scrollbar-track
{
    border-radius: 7px;
    background-color: #d8d8d8;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar ,
.menu-chat ul::-webkit-scrollbar
{
    width: 7px;
    background-color: #d8d8d8;
    border-radius: 7px;
}
.menu-chat ul li .image {

}
.menu-chat ul li .image img {
    width: 44px;
    height: 44px;
}
.menu-chat ul li .chat {
    background: #fff0f0;
    width: calc(100% - 60px);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 12px;
    font-weight: lighter;
    position: relative;
}
.menu-chat ul li .chat .name {
    border-bottom: 1px solid #fff;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.menu-chat ul li .chat .name h4 {
    font-size: 14px;
    font-weight: lighter;
}
.menu-chat ul li .chat .name h4 a {}
.menu-chat ul li .chat .message p {
    font-size: 13px;
    color: #666666;
}
.menu-chat ul li .chat .message p + p {
    margin-top: 6px;
}

.menu-chat ul li.friend .chat {
    margin-left: 16px;
}
.menu-chat ul li.friend .chat:before {
    content: '';
    left: -20px;
    border-right: 10px solid #fff0f0;
    border-left: 10px solid transparent;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
}
.menu-chat ul li.me .chat {
    background: #d6f5f5;
    margin-right: 16px;
}
.menu-chat ul li.me .chat:before {
    content: '';
    right: -20px;
    border-right: 10px solid transparent;
    border-left: 10px solid #d6f5f5;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
}
.menu-chat ul li:nth-child(odd) {
    margin-top: 35px;
}
.menu-chat ul li:nth-child(even) {
    margin-top: 12px;
}
.menu-chat ul li:nth-child(1) {
    margin-top: 0;
}
.chatgroubs .chatgroubs-in::-webkit-scrollbar-thumb,
.menu-chat ul::-webkit-scrollbar-thumb
{
    border-radius: 7px;
    background-color: #7d7d7d;
}
.send-area {
    background: #d7d7d7;
    padding: 17px 18px;
    position: relative;
}
.send-area textarea {
    border-bottom: 1px solid #ebebeb;
    resize: none;
    /*width: calc(100% - 60px);*/
    width: 76%;
    height: 37px;
    padding: 8px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    display: table;
    overflow: hidden;
}
.send-area input[type="submit"] {
    background: #00a651;
    height: 37px;
    width: 140px;
    line-height: 37px;
    position: absolute;
    top: 2px;
    right: 18px;
    font-size: 14px;
    color: #ffffff;
    border-radius: 5px;
    padding-left: 0;
    border-radius: 0px !important;
}
.add_participant_section{
    background: #F7F7F7;
    margin-left: 10px;
}
.add-participant {
    margin: 47px 10px 44px 10px;
}
.partshtml_section{
    background: #fff;
    width: 73%;
}
.partshtml{
    margin: 22px 10px 22px 10px;
}



.group-session + .group-session {
    margin-top: 50px;
}
.group-session .record-session {
    width: 225px;
    float: left;
}
.group-session .record-session .title {
    background: #ffffff;
    padding: 14px 21px;
    -webkit-border-radius: 7px 0 0 7px;
    -moz-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px;
}
.group-session .record-session .title h4 {
    font-size: 16px;
    font-weight: lighter;
}
.group-session .record-session .title i {
    font-size: 25px;
    margin-right: 12px;
}
.btn-record {
    margin-top: 6px;
    width: 200px;
    height: 56px;
    border: 4px solid #cacaca;
    display: block;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    line-height: 48px;
    font-size: 16px;
}
.btn-record > span {
    display: block;
    width: 30px;
    height: 30px;
    border: 2px solid #cacaca;
    padding: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    margin: 9px 10px;
}
.btn-record > span > span {
    display: block;
    width: 20px;
    height: 20px;
    background: #ed1c24;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

div#subscriber.live-box {
    padding: 0 0px;
    /*background: #00aeef;*/
}
.live-box {
    height: auto !important;
}
/*AE*/


